@charset "utf-8";

/*-------------------------------------------------------------
	Project: Yakiniku.com
	File: css/kohya_syd.css
	Last edited: 23/Mar/2011
-------------------------------------------------------------*/

/*-------------------------------------------------------------
	index
		1. Contents style
-------------------------------------------------------------*/

/* 1. Contents style
-------------------------------------------------------------*/
/* Colour setting */
div#main,
#footer div.goTop{background-color: #000;}

div#main{color: #fff;}
#news #list a{color:#fff;border-bottom-color: #fff;}
#news #list a:hover{color:#333;border-bottom-color: #333 !important;}

#menu a,#contact a{color: #fff;}
#menu a:hover,#contact a:hover{color: #e62553;}

p.bookBtn{position: relative;display:block;width: 220px;height:50px;}

#shopLead div{margin-top: 10px;}
#shopLead p.bookBtn{
	float: right;
	margin: 5px 0 10px 10px;
}